uuid: 1e72b11b-5fdc-45cf-95f1-2223cc9f3e64
langcode: en
status: true
dependencies:
  config:
    - field.field.site_setting_entity.nous_contacter.field_file
    - field.field.site_setting_entity.nous_contacter.field_lien_de_menu
    - site_settings.site_setting_entity_type.nous_contacter
  module:
    - file
    - link
id: site_setting_entity.nous_contacter.default
targetEntityType: site_setting_entity
bundle: nous_contacter
mode: default
content:
  field_file:
    type: file_default
    label: above
    settings:
      use_description_as_link_text: true
    third_party_settings: {  }
    weight: 1
    region: content
  field_lien_de_menu:
    type: link
    label: hidden
    settings:
      trim_length: 80
      url_only: false
      url_plain: false
      rel: ''
      target: ''
    third_party_settings: {  }
    weight: 0
    region: content
hidden:
  fieldset: true
  name: true
  user_id: true
